Bug 462657 - Dell Flat Panels - 17" works, 20" does not
Dell Flat Panels - 17" works, 20" does not
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: xorg-x11-drv-ati (Show other bugs)
rawhide
x86_64 Linux
medium Severity medium
: ---
: ---
Assigned To: Dave Airlie
Fedora Extras Quality Assurance
http://www.smolts.org/client/show_all...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-09-17 17:23 EDT by Jerry Amundson
Modified: 2018-04-11 02:47 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-10-14 19:18:10 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
X log with 1707FP (46.30 KB, application/octet-stream)
2008-09-17 17:25 EDT, Jerry Amundson
no flags Details
X log with 2001FP (47.65 KB, text/plain)
2008-09-17 17:26 EDT, Jerry Amundson
no flags Details
pic of startx on the 20" monitor (248.43 KB, image/jpeg)
2008-10-07 14:49 EDT, Jerry Amundson
no flags Details

  None (edit)
Description Jerry Amundson 2008-09-17 17:23:01 EDT
Description of problem:
Dell Flat Panels - 17" (DELL 1707FP) works, 20" (DELL 2001FP) does not.
Max. for DELL 1707FP is 1280x1024
Max. for DELL 2001FP is 1600x1200

Version-Release number of selected component (if applicable):
xorg-x11-server-Xorg-1.5.0-6.fc10.x86_64
xorg-x11-drv-ati-6.9.0-14.fc10.x86_64

How reproducible:


Steps to Reproduce:
1. Connect Dell 2001FP
2. Boot
3.
  
Actual results:
Blank screen.

Expected results:
A pretty display manager login screen.

Additional info:
Comment 1 Jerry Amundson 2008-09-17 17:25:38 EDT
Created attachment 317010 [details]
X log with 1707FP
Comment 2 Jerry Amundson 2008-09-17 17:26:31 EDT
Created attachment 317011 [details]
X log with 2001FP
Comment 3 Jerry Amundson 2008-09-24 10:43:46 EDT
Poke.
Anything I should change, try, upload, etc.?
Comment 4 Adam Jackson 2008-09-30 11:24:25 EDT
Can you define "does not"?  Just a black screen, or fuzzy, or the machine crashes, or...
Comment 5 Jerry Amundson 2008-09-30 12:04:20 EDT
Per the Description...
Actual results:
Blank screen.

where black == Blank.
Comment 6 Jerry Amundson 2008-10-07 14:49:03 EDT
Created attachment 319684 [details]
pic of startx on the 20" monitor

I can start X (runlevel 5 or startx) on the 17" monitor, then move the DVI cable to the 20" then running in 1280x1024 mode, even bump to 1400x1050@60Hz via KDE session settings.
Comment 7 Jerry Amundson 2008-10-13 11:21:23 EDT
With the latest from rawhide installed this morning, I have a beautiful 1600x1200@60Hz display on the Dell 2001FP monitor. Yippee!
Comment 8 Matěj Cepl 2008-10-14 19:18:10 EDT
Thanks for letting us know.

Note You need to log in before you can comment on or make changes to this bug.